Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] errors testing openmpi1.6.5 ----
From: Yuping Sun (ysun_at_[hidden])
Date: 2013-07-28 23:34:21


Dear All:

I was able to make and build openmpi-1.6.5 using gfortran. However, I was not able to compile using intel ifort. Would anyone tell me how to modify configure options to use ifort? Please give me the instruction if you can. Here is what I used:
$ ./configure --prefix=/usr/local/openmpi165 FC=`which ifort ` F77=`which ifort` --disable-shared
$ make -j8 all
$ make install

It does not work out.

Thank you.

Yuping